/*新闻版块*/
.news{
    height: 485px;
    *height: 423px;
    padding-top: 40px;
    margin-bottom: 12px;
}
.dot_list>li>a{
    *float: left;
}
.news>.btn{
    width: 125px;
    height: 384px;
    background: #fff;
}
.news>.btn>span{
   display: block;
    width: 125px;
    height: 96px;
    *height: 80px;
    background: #f2f2f2;
    text-align: center;
    color: #444;
    font-size: 16px;
    line-height: 35px;
    padding-top: 15px;
    border-bottom: solid 1px #e1e1e1;
    cursor: pointer;
    position: relative;
}



.btn span a{ color:#444;}
.btn .newslt a{ color:#fff;}

.news>.btn>span>img{
    position: absolute;
    left:50%;
    margin-left: -13px;
    top: 24px;
}
.newslt{
    color: #fff !important;
    background: #086dc6 !important;
}
.newslt>img:nth-of-type(1){
    display: none;
}
.newslt>img:nth-of-type(2){
    display: block;
}
.news>.cont{
    width: 1200px;
    right: 0;
    top: 40px;
}
.news>.cont>.head{
    height: 75px;
    *height: 74px;
    width: 1200px;
    text-align: center;
    border-bottom: solid 1px #ccc;
    margin-bottom: 20px;
}

.news>.cont>.head h1{
    color: #ef2204;
    font-size: 24px;
    font-weight: bold;
}

.news>.cont>.head h1 a{color: #ef2204;}
.news>.cont>.head p{
    margin-top: 10px;
    color: #666;
    font-size: 14px;
}
.news>.cont>.head p a{
    color: #ec4f45;
}
.news>.cont .carousel{
    width: 510px;
    height: 290px;
    position: relative;
    overflow: hidden;

}
.news>.cont .carousel>img{
    position: absolute;
    left: 0;
    top: 0;
    cursor: pointer;
}
.news>.cont .carousel>p{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 40px;
    line-height: 40px;
    padding: 0 10px;
    color: white;
    font-size: 14px;
    background: rgba(0, 0, 0, 0.47);
}
.news>.cont .carousel .dot>i{
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: #c5cdc1;
    display: inline-block;
    margin: 14px 0 0 8px;
    cursor: pointer;
}
.carouselslc{
    background-color: #fb7830 !important;
}


.news>.list>.dot_list{
    width: 1056px !important;
}

.box1>.right>.dot_list li{
    background-image: ;
}
.box2 .dot_list li{
    background-image: ;
}



.videos{
    height: 373px;
}
.videos>.left{
    width: 785px;
    height: 365px;
    position: relative;
}
.videos>.left>.vdoblk{
    position: absolute;
    left: 0;
    bottom: 3px;
}

.videos>.left>.com_head{
    width: 785px;
}
.com_head{
    height: 40px;
    background: #f2f2f2;
   padding-right: 10px;
    position: relative;
}
.com_head>span>b{
    width: 125px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    display: inline-block;
    background:  no-repeat center bottom;
    font-size: 16px;
    color: #444;
    cursor: pointer;
}
.com_head>span>b a{color: #444;}


.com_head>span>b.com_head_focu a{color: #fff;}

.com_head_focu{
     background: #086dc6  no-repeat center bottom !important;
    color: white !important;
    width: 125px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    display: inline-block;
    font-size: 16px;
    color: #444;
    cursor: pointer;
    margin:0 !important;
    border-bottom:none !important;
}


.com_head>a{
    font-size: 12px;
    color: #959595;
    line-height: 40px;
    position: absolute;
    right: 10px;
    top: 0px;
}
.videos>.left>.com_head b{

}

.videos .cont{
    height: 130px;
    width: 785px;
    margin: 20px 0;
}
.videos .cont>.vdo{
    width: 230px;
    height: 130px;
    background:  no-repeat left top;overflow:hidden;
position:relative;
}
.videos .cont>.list{
    *width: 525px;
    width: 535px;
    height: 130px;
    padding-right: 10px;
    line-height: 33px;
}
.videos .cont>.list>h2>a{
   font-size: 18px;
    color: #444;
    font-weight: bold;
}

.videos .cont>.list>h2>a:hover{  color: #086dc6;}

.videos .cont:nth-of-type(2){
    padding-top: 20px;
    border-top: solid 1px #eee;
}
.videos .cont>.list li{
    


    padding-left: 0px;
}
.videos .cont>.list li>a{
   font-size: 14px;
    color: #555;
}
.videos .cont>.list li>a:hover{
    color: #086dc6;
}
.videos .cont>.list h2>span{
    color: #ababab;
    font-size: 18px;
    font-weight: bold;
}
.videos .cont>.list li>span{
    color: #aaa;
}

.videos>.right{
    width: 390px;
    height:373px;
}
.videos>.right>.com_head{
    width: 390px;
}
.videos>.right>.top>a{
    margin-bottom: 6px;width:190px;height:71;overflow:hidden;
}
.videos>.right>div>a:nth-of-type(odd){
    margin-right: 10px;
}




.videos>.right>.top{
    width: 390px;
    height: 230px;
margin-top:22px;
}
.videos>.right>.bot{
    width: 390px;
    height: 68px;
    position: relative;
    margin-top: 13px;
}
.videos>.right>.bot>em{
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -18px;
    width: 16px;
    height: 36px;
    display: block;
    color: white;
    text-align: center;
    line-height: 36px;
    cursor: pointer;
}
.videos>.right>.bot>em>b{
    position: absolute;
    left: 0;
    top: 0;
    width: 16px;
    height: 36px;
    display: block;
    opacity: 0.5;
    background: #000;
    z-index: 0;
    line-height: 20px;
}
.videos>.right>.bot>em>img{
    position: absolute;
    z-index: 2;
    left: 4px;
    top: 12px;
}

.appter{
    height: 170px;
}

.appter>h1>em{
    margin-left: 100px;
}
.appter>h1>em>i{
    font-size: 14px;
    display: inline-block;
    margin: 0 15px;
    padding: 0 7px;
    line-height: 40px;
}

.app_click{
    border-bottom: solid 1px #086dc6;
    color: #086dc6;
    font-weight: bold;
    background:  no-repeat center bottom;
    position: relative;
}
.app_click>div{
    position: absolute;
    left:0;
    top: 0;
    /*padding-top: 20px;*/
}
.appter>div>a{
    width: 141px;
    height: 135px;
   *height:105px;
    display: block;
    float: left;
    text-align: center;
    padding-top: 30px;
    cursor: pointer;
    background: #f5f7f8;
    margin: 20px 9px 5px 0;
}
.appter>div>a:last-of-type{
    margin-right: 0;
}
.appter>div>a>img{
   vertical-align: bottom;
}
.appter>div>a>em{
   color: #555;
    font-size: 14px;
    display: inline-block;
    width: 90px;
    height: 40px;
    margin-top: 10px;
}

.appter>div>a:hover{background:#e9eaeb;}
.appter>div>a:hover em{color:#086dc6;}


.threes{
    height: 565px;
    *height: 563px;
    margin-top: 25px !important;
    position: relative;
    border: solid 1px #e4e4e4;
 }

.threes>h1{
    width: 1200px;
    height: 60px;
    text-align: center;
    line-height: 58px;background:#fbfaf8;

}
.threes>h1>span{
    width: 595px;
    *width: 593px;
    height: 60px;
    *height: 58px;
    display: inline-block;
    font-size: 20px;
    cursor: pointer;
    border: solid 1px #e4e4e4;
    border-top-color: transparent;
}

.threes>h1>span>img{
    vertical-align:text-bottom;
    margin-right: 20px;
}
.threes>h1>span:hover{

}
.threechge{
    border-left-color: transparent;
    border-right-color: transparent;
    border-bottom: none;
    line-height: 56px;
    font-weight: bold;
}
.threechge0{
    border-top: solid 2px #0458bf !important;
    color: #0458bf;border-bottom:1px solid #fff !important;background:#fff;
}
.threechge1{
    border-top: solid 2px #e74c3c !important;
    color: #e74c3c;border-bottom:1px solid #fff !important;background:#fff;

}
.threechge2{
    border-top: solid 2px #31bc80 !important;
    color: #31bc80;border-bottom:1px solid #fff !important;background:#fff;

}
.threes>div{
    width: 1200px;
    *width: 1164px;
    height: 505px;
    padding: 0 18px;
    margin-top: 18px;
    position: absolute;
    left: 0;
    top: 60px;
}

/*切换第一板块*/
.box1{
   /*display: none;*/
}

.tree-com-head{
    font-size: 16px;
    height: 35px;
    *height: 34px;
    line-height: 35px;
    border-bottom: solid 1px #ddd;
    margin-bottom: 10px;
}

.tree-com-head>span{
    border-bottom: solid 2px transparent;
    color: #4b4b4b;
    padding: 0 5px;
    margin-right: 10px;
}

.select_head{
    padding-bottom: 5px !important;
    margin-bottom: 5px !important;
    border-bottom: solid 2px #086dc6 !important;
    color: #086dc6 !important;
    font-weight: bold;
}

.tree-com-head>span.select_head a{color: #086dc6 !important;
}
.tree-com-head>span a{ color: #4b4b4b;
}

.tree-com-head>a{
    color: #aaa;
    font-size: 12px;
}
.com_blk1{
	padding-left: 0px;
    width: 280px;
    height: 50px;
    line-height: 50px;
   *width:255px;
    font-size: 16px;
    color: white;
    font-weight: bold;
}
.com_blk{
    width: 280px;
    height: 50px;
    line-height: 50px;
   *width:255px;
    font-size: 16px;
    color: white;
    font-weight: bold;
}
.com_blk>img{
    margin-right: 20px;
}
.box1>.left>h2{
    background: #d7c159;
    text-align: center;
}
.box1>.left>h2>img{
    vertical-align: -20%;
}


.box1>.left>h2 a{display:block;color:#fff;}

.box1>.left>h3{
    width: 280px;
    height: 50px;
   margin-top: 10px;
}
.box1>.left>h3>a{
    font-size: 14px;
    display: inline-block;
    width: 140px;
    *width: 120px;
    height: 25px;
    line-height: 25px;
    background:  no-repeat 5px center;
    color: #606060;
    padding-left: 20px;float:left;
}
.box1>.left>h3>a:hover{
    color: #3080c7;
}
.box1>.left>div{
    width: 280px;
    height: 154px;
    margin-top: 25px;
    margin-bottom: 20px;
}
.box1>.left>div>a{
    width: 86px;
    height: 30px;
    border: solid 1px #d1d1d1;
    background:  no-repeat 8px center;
    display: inline-block;
    text-align: center;
    line-height: 30px;
    font-size: 14px;
    color: #555;
    margin-bottom: 10px;
    padding-left: 5px;float:left;*width:81px;
}
.box1>.left>div>a:nth-of-type(3n 2){
    margin: 0 10px;
}
.box1>.left>div>a:hover{
    color:#3080c7 ; border: solid 1px #3080c7;
}
.box1>.left>h4{
    padding-left: 25px;
   margin-top: 10px;
}

.box1 .left h4 img{
    vertical-align: -12%;
}
.box1>.left>h4:nth-of-type(1){
    background: #7bb1e1;
}


.box1>.left>h4:nth-of-type(2){
    background: #58c3b6;
}

.box1>.left>h4.nth1{
    background: red;
}


.box1>.left>h4.nth2{
    background: #58c3b6;
}

.box1 .cent{
    margin: 0 25px;width:565px;
}
.box1 .cent .blks{
    width: 565px;
    height: 190px;
    margin-top: 25px;

}
.box1 .cent .blks>span{
    width: 130px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 14px;
    color: #6f6f6f;
    display: inline-block;
    background: #e6f3ff;
    margin-top: 9px;
    cursor: pointer;
float:left;
}
.box1 .cent .blks>span>a{
    width: 130px;
    height: 30px;
    display: inline-block;
    color:#6f6f6f;
}


.box1 .cent .blks>span>a:hover{color:#fff;background:#086dc6;}
.box1 .cent .blks>span:nth-of-type(2n){
    margin-right: 11px;
}
.box1 .cent .blks>span:nth-of-type(odd){
    margin-right: 11px;
}
.box1 .cent .dot_list>li{
  margin-left: 15px;
}
.box1 .right{
    width: 269px;
    height: 430px;
}
.box1 .right .dot_list{
    height: 350px;
    *height: 350px;
    border-bottom: solid 1px #ddd;
}
.box1 .right .dot_list>li{
    margin-left: 15px;
}
.box1 .right .blks{
  width: 280px;
  
  margin-top: 10px;
  position: absolute;
 
 }
.box1 .right .blks>span{
    width: 130px;
    height: 52px;
    margin-top: 10px;
    line-height: 52px;
    text-align: center;
    font-size: 16px;
    cursor: pointer;
    display: inline-block;
}
.box1 .right .blks>span>a{
    color: white;
    width: 130px;
    height: 52px;
    line-height: 52px;
}
.box1 .right .blks>span:nth-of-type(odd){
    margin-right: 10px;
}

.box1 .right .blks>span:nth-of-type(1){
    background: #ebb237;
}
.box1 .right .blks>span:nth-of-type(2){
    background: #69c195;
}

.box1 .right .blks>span.nth1{
    background: #ebb237;
}
.box1 .right .blks>span.nth2{
    background: #69c195;
}

.box1 .right .blks>span:nth-of-type(3){
    background: #87c04a;
}
.box1 .right .blks>span:nth-of-type(4){
    background: #5a9dd0;
}

.box1 .right .blks>span:hover{color:#fff;background:#086dc6;}
/*切换第二板块*/

.box2{
    display: none;
    /*background: #000;*/
}
.box2>.left{
    height: 505px;
}
.box2>.left>.blk4{
    width: 738px;
    padding-top: 6px;
    *padding-top: 0;
}
.box2>.left>.blk4>span{
    width: 175px;
    *width: 153px;
    height: 40px;
    *height: 38px;
    display: inline-block;
    float: left;
    background: #e6f3ff;
    border: solid 1px transparent;
    line-height: 40px;
    margin-top: 10px;
    border-radius: 5px;
    padding-left: 20px;
}

.box2>.left>.blk4>span:hover{
    background: #f6f7f9;
    border: solid 1px #086dc5;
}
.box2>.left>.blk4>span:nth-of-type(odd),.box2>.left>.blk4>span:nth-of-type(2n){
    margin-left: 9px;
}
.box2>.left>.blk4>span>a>em{
    color: #555;
    font-size: 15px;
}
.box2>.left>.blk4>span>a{
    width: 175px;
    height: 40px;
    display: inline-block;
}
.box2>.left>.blk4>span>a>img{
    vertical-align: -15%;
    margin-right: 8px;
}
.main{
    width: 740px;
    height: 400px;
}
.box2>.left>.main>.left{
     width: 305px;
    height: 290px;
}
.box2>.left>.main>.left>.tree-com-head{
    width: 305px;
}
.box2>.left>.main>.left>div{
     width: 304px;
    height: 246px;
}
.box2>.left>.main>.left>div>a>span{
      width: 142px;
    height: 123px;
    *height: 93px;
    display: block;
    float: left;
    line-height: 35px;
    margin-top: 10px;
    text-align: center;
    padding-top: 30px;
    background: #f6f7f9;margin-right:10px;
}
.box2>.left>.main>.left>div>a>span>em{
    color: #0464b8;
    font-size: 15px;

}
.box2>.left>.main>.left>div>a>span>img{
    vertical-align: -10%;
}
.box2>.left>.main>.right{
    width: 415px;
    height: 350px;
}
.box2>.right{
    width: 400px;
    height: 480px;
    *height: 470px;
    padding-top: 10px;
}
.box2>.right>.blk4{
    height: 130px;
    width: 400px;
    margin-bottom: 15px;
}
.box2>.right>.blk4>div{
    width: 85px;
    height: 130px;
    float: left;
    border-radius: 5px;
    line-height: 40px;
    text-align: center;
   position: relative;
}
.box2>.right>.blk4>div:nth-of-type(1){
    background: #37c2fd;
}
.box2>.right>.blk4>div:nth-of-type(2){
    background: #f96f53;
}
.box2>.right>.blk4>div:nth-of-type(3){
    background: #f0b140;
}
.box2>.right>.blk4>div:nth-of-type(4){
    background: #2dbba1;
}
.box2>.right>.blk4>div>a>img{
   margin-top: 24px;
}
.box2>.right>.blk4>div>a{
    width: 85px;
    height: 130px;
    display: block;
    font-size: 15px;
}
.box2>.right>.blk4>div>em{
    width: 85px;
    height: 45px;
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    border-radius: 0 0 5px 5px;
    background: rgba(0, 0, 0, 0.2);
    line-height: 45px;
}
.box2>.right>.blk4>div:nth-of-type(odd),.box2>.right>.blk4>div:nth-of-type(4n 2){
    margin-right: 20px;
}
.box2>.right>.tree-com-head{
    width: 400px;
}
.box2>.right>.dot_list{
    width: 400px;
    height: 300px;
}
.box2>.right>.blk4>div>a>em {
    width: 85px;
    height: 45px;
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    border-radius: 0 0 5px 5px;
    background: rgba(0, 0, 0, 0.2);
    line-height: 45px;}
.box3 .top_left{
    width: 720px;
    height: 250px;
    font-weight: bold;
  }
.box3 .top_left>div{
   /* background:  no-repeat left top;
    padding-left: 270px;*/
    height: 230px;
}
.box3 .top_left h2 a{
    font-size: 18px;
    color: #086dc6;
}
.box3 .top_left div h2{
    line-height: 40px;

}
.box3 .top_left div p{
    font-size: 14px;
    color: #444;
    line-height: 30px;
}
.box3 .top_left div p span{
    color: #aaa;
    font-weight: normal;
}
.box3 .top_left div h3 span{
    width: 135px;
    *width: 75px;
    height: 30px;
    display: block;
    font-size: 14px;
    line-height: 30px;
    padding-left: 60px;
    float: left;
    position: relative;
    font-weight: bold;
    cursor: pointer;
}
.box3 .top_left>div>h3>span>img{
    position: absolute;
    left: -10px;
    top: 0;
    z-index: -1;
}
.box3 .top_left>div>h3>span:nth-of-type(1){
    background:  no-repeat 25px center;
    color: white;
    /*width: 135px;*/
}

.box3 .top_left>div>h3>span:nth-of-type(2){
    background:#e0effb url(/uploads/image/nximages/box3_top_lticon02.png) no-repeat 25px center;
}
.box3 .top_left>div>h3>span:nth-of-type(3){
    background:#e0effb url(/uploads/image/nximages/box3_top_lticon03.png) no-repeat 25px center;
}


.box3 .top_left>div>h3>span:nth-of-type(2):hover{
    background:#65a956 url(/uploads/image/nximages/a_09.png) no-repeat 25px center;
}
.box3 .top_left>div>h3>span:nth-of-type(3):hover{
    background:#65a956 url(/uploads/image/nximages/a_06.png) no-repeat 25px center;
}


.box3 .top_left>div>h3>span:nth-of-type(3) a{color:#333;}


.box3 .top_right{
    width: 390px;
    height: 230px;

}
.box3 .top_right>div>div{
    width: 120px;
    height: 100px;
    font-size: 16px;
    text-align: center;
    float: left;
    position: relative;
    
}
.box3 .top_right>div>div:nth-of-type(1){
    background: #dda314 url(/uploads/image/nximages/box3_top_rt01.png) no-repeat center 20px;
}
.box3 .top_right>div>div:nth-of-type(2){
    background: #65a956 url(/uploads/image/nximages/box3_top_rt02.png) no-repeat center 20px;
    margin: 0 15px;
}
.box3 .top_right>div>div:nth-of-type(3){
    background: #5b8bc3 url(/uploads/image/nximages/box3_top_rt03.png) no-repeat center 20px;
}

.box3 .top_right>div>div:nth-of-type(1):hover{
    background: #086dc6 url(/uploads/image/nximages/box3_top_rt01.png) no-repeat center 20px;
}
.box3 .top_right>div>div:nth-of-type(2):hover{
    background: #086dc6 url(/uploads/image/nximages/box3_top_rt02.png) no-repeat center 20px;
    margin: 0 15px;
}
.box3 .top_right>div>div:nth-of-type(3):hover{
    background: #086dc6 url(/uploads/image/nximages/box3_top_rt03.png) no-repeat center 20px;
}




.box3 .top_right>div>div.nth1{
    background: #dda314 url(/uploads/image/nximages/box3_top_rt01.png) no-repeat center 20px;
}
.box3 .top_right>div>div.nth2{
    background: #65a956 url(/uploads/image/nximages/box3_top_rt02.png) no-repeat center 20px;
    margin: 0 15px;
}
.box3 .top_right>div>div.nth3{
    background: #5b8bc3 url(/uploads/image/nximages/box3_top_rt03.png) no-repeat center 20px;

}

.box3 .top_right>div>div.nth1:hover{
    background: #086dc6 url(/uploads/image/nximages/box3_top_rt01.png) no-repeat center 20px;
}
.box3 .top_right>div>div.nth2:hover{
    background: #086dc6 url(/uploads/image/nximages/box3_top_rt02.png) no-repeat center 20px;
    margin: 0 15px;
}
.box3 .top_right>div>div.nth3:hover{
    background: #086dc6 url(/uploads/image/nximages/box3_top_rt03.png) no-repeat center 20px;
}

.box3 .top_right>div>div>a{
    width: 120px;
    height: 100px;
    display: block;
    color:white ;
    cursor: pointer;
    position: absolute;
    left: 0;
    top: 0;
    line-height: 150px;
}
.box3 .top_right>h2{
    clear: both;
    padding-top: 21px;
    *padding-top: 5px;
}
.box3 .top_right>h2>a{
    padding-left: 160px;
    line-height: 60px;
    height:60px;
    width: 390px;
    *width:230px;
    display: block;
    background: #2e82ca  no-repeat  110px center;;
    font-size: 18px;
    font-weight: bold;
}

.box3 .bot{
    /*height: 285px;*/
    width: 1164px;
    clear: both;
}

.box3 .bot .top{
    width: 1160px;
    
    height: 92px;
    position: relative;
    padding-left: 140px;
    background: #f6f6f6;
}
.box3 .bot .top>span{
    width: 105px;
    *width: 103px;
    height: 92px;
    *height: 28px;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    border-radius: 8px;
    border: solid 1px #086dc6;
    background:  no-repeat left bottom #fff;
    color: white;
    padding-top: 62px;
    font-weight: bold;
    font-size: 16px;
    text-align: center;
}
.box3 .bot .top>span>img{
    position: absolute;
    left: 40px;
    top: 15px;
}
.box3 .bot .top>h1{
    font-size: 17px;
    color: #444;
    margin-bottom:23px;
    padding-top: 16px;
}
.box3 .bot .top>h2>span>em,.box3 .bot .top>h2>span>b{
     width: 80px;
     height: 25px;
    display: inline-block;
    text-align: center;
    line-height: 25px;
}
.box3 .bot .top>h2>span>em{
    background: #e0effb;
    color: #333;
}
.box3 .bot .top>h2>span>b{
    border: solid 1px #e0effb;
    color: #777;
    background: #fff;
}
.box3 .bot .top>h2>span:nth-of-type(1){
    margin-right: 30px;
}

.box3 .bot .dot_list{
    width: 570px;
    *width: 565px;
    margin-top: 10px;
}
.box3 .bot .dot_list>li{
    margin-left: 5px !important;
}

.dotslcul{
   /* position: absolute;*/
    left: 0;
}

/*焦点图*/
.focus7{ position:relative; width:510px; height:290px;float:left;overflow:hidden;}  
.focus7 img{width:510px; height:290px;} 
.focus7 .shadow{ position:absolute;  left:0px;bottom:0px; z-index:10; height:35px; line-height:35px;    
display:block; right:0px;padding-left:10px;background:#000;filter:alpha(opacity=70); -moz-opacity:0.7; opacity:0.7; }

.focus7 .shadow a{ text-decoration:none; color:#fff; font-size:14px;  overflow:hidden; }
.abs{background:#555;padding:0 15px;color:#fff;line-height:35px;display:block;text-align:left;font-size:14px;}
.focus7 .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus7 .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#b0b0b0; text-decoration:none; text-align:center; outline:0; float:left;  }  
.focus7 .btn a:hover,.focus7 .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus7 .fpic7{ position:absolute; left:0px; top:0px; }  
.focus7 .d7fbt{ overflow:hidden; zoom:1;  height:10px; z-index:10;  }  
  
.focus7 .fcon7{ position:relative; width:100%; float:left;  display:none; background:#fff  }  
.focus7 .fcon7 img{ display:block; }  
.focus7 .fbg7{bottom:13px;  position:absolute;  text-align:center; z-index: 200;display:block;right:10px;}  
.focus7 .fbg7 div{overflow:hidden;zoom:1;}    
.focus7 .d7fbt a{position:relative; display:inline; width:10px; height:10px;margin-right:5px;  text-decoration:none; text-align:center; outline:0; float:left; background:url(/uploads/image/nximages/white.png) no-repeat; }    
.focus7 .d7fbt .current,.focus7 .d7fbt a:hover{background:url(/uploads/image/nximages/focus.png) no-repeat;}     
.focus7 .d7fbt img{display:none}    
.focus7 .d7fbt i{display:none; font-style:normal; }    
.focus7 .prev,.focus7 .next{position:absolute;width:40px;height:74px;}


/*焦点图*/
.focus8{ position:relative; width:510px; height:290px;float:left;overflow:hidden;}  
.focus8 img{width:510px; height:290px;} 
.focus8 .shadow{ position:absolute;  left:0px;bottom:0px; z-index:10; height:35px; line-height:35px;    
display:block; right:0px;padding-left:10px;background:#000;filter:alpha(opacity=70); -moz-opacity:0.7; opacity:0.7; }

.focus8 .shadow a{ text-decoration:none; color:#fff; font-size:14px;  overflow:hidden; }
.abs{background:#555;padding:0 15px;color:#fff;line-height:35px;display:block;text-align:left;font-size:14px;}
.focus8 .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus8 .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#b0b0b0; text-decoration:none; text-align:center; outline:0; float:left;  }  
.focus8 .btn a:hover,.focus7 .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus8 .fpic8{ position:absolute; left:0px; top:0px; }  
.focus8 .d8fbt{ overflow:hidden; zoom:1;  height:10px; z-index:10;  }  
  
.focus8 .fcon8{ position:relative; width:100%; float:left;  display:none; background:#fff  }  
.focus8 .fcon8 img{ display:block; }  
.focus8 .fbg8{bottom:13px;  position:absolute;  text-align:center; z-index: 200;display:block;right:10px;}  
.focus8 .fbg8 div{overflow:hidden;zoom:1;}    
.focus8 .d8fbt a{position:relative; display:inline; width:10px; height:10px;margin-right:5px;  text-decoration:none; text-align:center; outline:0; float:left; background:url(/uploads/image/nximages/white.png) no-repeat; }    
.focus8 .d8fbt .current,.focus7 .d7fbt a:hover{background:url(/uploads/image/nximages/focus.png) no-repeat;}     
.focus8 .d8fbt img{display:none}    
.focus8 .d8fbt i{display:none; font-style:normal; }    
.focus8 .prev,.focus8 .next{position:absolute;width:40px;height:74px;}


/*焦点图*/

.focus9{ position:relative; width:510px; height:290px;float:left;overflow:hidden;}  
.focus9 img{width:510px; height:290px;} 
.focus9 .shadow{ position:absolute;  left:0px;bottom:0px; z-index:10; height:35px; line-height:35px;    
display:block; right:0px;padding-left:10px;background:#000;filter:alpha(opacity=70); -moz-opacity:0.7; opacity:0.7; }

.focus9 .shadow a{ text-decoration:none; color:#fff; font-size:14px;  overflow:hidden; }
.abs{background:#555;padding:0 15px;color:#fff;line-height:35px;display:block;text-align:left;font-size:14px;}
.focus9 .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus9 .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#b0b0b0; text-decoration:none; text-align:center; outline:0; float:left;  }  
.focus9 .btn a:hover,.focus7 .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus9 .fpic9{ position:absolute; left:0px; top:0px; }  
.focus9 .d9fbt{ overflow:hidden; zoom:1;  height:10px; z-index:10;  }  
  
.focus9 .fcon9{ position:relative; width:100%; float:left;  display:none; background:#fff  }  
.focus9 .fcon9 img{ display:block; }  
.focus9 .fbg9{bottom:13px;  position:absolute;  text-align:center; z-index: 200;display:block;right:10px;}  
.focus9 .fbg9 div{overflow:hidden;zoom:1;}    
.focus9 .d9fbt a{position:relative; display:inline; width:10px; height:10px;margin-right:5px;  text-decoration:none; text-align:center; outline:0; float:left; background:url(/uploads/image/nximages/white.png) no-repeat; }    
.focus9 .d9fbt .current,.focus7 .d7fbt a:hover{background:url(/uploads/image/nximages/focus.png) no-repeat;}     
.focus9 .d9fbt img{display:none}    
.focus9 .d9fbt i{display:none; font-style:normal; }    
.focus9 .prev,.focus9 .next{position:absolute;width:40px;height:74px;}



.videos>.right>.top>a img,.focus7 .fcon7 img,.focus8 .fcon8 img,.focus9 .fcon9 img,.videos .cont>.vdo img,.appter>div>a>img,.box1 .left h4 img,.box2>.left>.main>.left>div>a>span>img,.box2>.right>.blk4>div>a>img{




 -o-transition:.3s;
    -ms-transition:.3s;
    -moz-transition:.3s;
    -webkit-transition:.3s;
    transition:.3s;


}
.videos>.right>.top>a:hover img,.focus7 .fcon7:hover img,.focus8 .fcon8:hover img,.focus9 .fcon9:hover img,.videos .cont>.vdo:hover img{

-webkit-transform: scale(1.1);
    -moz-transform: scale(1.1); 
    -ms-transform: scale(1.1); 
    -o-transform: scale(1.1); 
    transform: scale(1.1);

}

.appter>div>a:hover img,.box1 .left h4:hover img,.box2>.left>.main>.left>div>a>span:hover img,.box2>.right>.blk4>div>a:hover img{
-webkit-transform: scale(1.1);
    -moz-transform: scale(1.1); 
    -ms-transform: scale(1.1); 
    -o-transform: scale(1.1); 
    transform: scale(1.1);
}

.box2>.left>.main>.left>div>a>span:hover {background:#edeef1;}



.box1>.left>.nth2:hover{background:#086dc6;}
.box1>.left>h2:hover{background:#086dc6;}
.box3 .top_right>h2>a:hover{    background: #086dc6 url(/uploads/image/nximages/box3_top_rt04.png) no-repeat 110px center;}

.copyright p a{color:#494949;}



.listdiv{border:1px solid #7bb1e1;background:#fff;}





/*返回顶部*/
.top-btn {
	position: fixed;z-index: 999;right: 10px;top: 580px;display:block;background:url(/uploads/image/nximages/fh.jpg) no-repeat right 0;width:55px;height:50px;
}
.top-btn:hover{background:url(/uploads/image/nximages/fhh.jpg) no-repeat right 0;}



/*右侧浮动条*/
.ul-fix{position: fixed;z-index: 999;right: 10px;top: 280px;}
.ul-fix li{width: 55px;height: 50px;text-align: center;
    margin-bottom: 10px;border-radius: 5px;line-height: 16px;font-size: 14px;
    background:url(/uploads/image/nximages/c_10.jpg) no-repeat right 0;position: relative;
}
.ul-fix a{display: block;height: 50px;}
.ul-fix em{color: #fff;position: absolute;width: 100%;height: 100%;top: 0;left: 0;
    background:url(/uploads/image/nximages/c_07.jpg) no-repeat right 0;border-radius: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;   
    box-sizing: border-box;
    /*padding-top: 7px;*/line-height:50px;
    opacity: 0;
    -ms-filter:'progid:dximagetransform.microsoft.alpha(opacity= 0)';
    filter:progid:dximagetransform.microsoft.alpha(opacity= 0);
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;font-family:normal;font-style: normal;
}

.ul-fix li.ico1 em{background:url(/uploads/image/nximages/fhh-l.jpg) no-repeat right 0;}

.ul-fix li.ico2 em{background:url(/uploads/image/nximages/fhh-l.jpg) no-repeat right 0;}

.ul-fix li.ico4 em{background:url(/uploads/image/nximages/fhh-l.jpg) no-repeat right 0;}

.ul-fix i{display: block;height: 51px;background-position: center center;
    background-repeat: no-repeat;
}
.ul-fix .ico1 i{background: url(/uploads/image/nximages/cc_03.png) no-repeat 12px center;;}
.ul-fix .ico2 i{background: url(/uploads/image/nximages/cc_06.png) no-repeat 13px center;;}
.ul-fix .ico3 i{background: url(/uploads/image/nximages/c_3.png) no-repeat 12px center;}
.ul-fix .ico4 i{background-image: url(/uploads/image/nximages/cc_08.png);}
.ul-fix .ico5 i{background: url(/uploads/image/nximages/cc_11.png) no-repeat 18px center;}

.ul-fix li:hover em{
    opacity: 1;
    -ms-filter:'progid:dximagetransform.microsoft.alpha(opacity= 100)';
    filter:progid:dximagetransform.microsoft.alpha(opacity= 100);font-family:"microsoft yahei";
}

.ul-fix .ma{
    width: 170px;height: 180px;
    background: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;   
    box-sizing: border-box;
    border: 1px #ddd solid;
    padding: 15px;
    position: absolute;right:64px;top: -45px;
    display: none;font-family:"microsoft yahei";
}

.ul-fix .ma p{text-align:center;line-height:35px;color:#555;font-size:15px;}
.ul-fix a:hover .ma{display: block;}
.ul-fix .ma img{
    display: block;width: 140px;height: 130px;
    margin: 0 auto;
}

/* 水平滚动
------------------------------ */
.scroll_horizontal{position:relative;width:390px;height:68px;margin:0 auto;}
.scroll_horizontal .box{overflow:hidden;position:relative;width:390px;height:68px;margin:0 auto;}
.scroll_horizontal .list{overflow:hidden;width:9999px;}
.scroll_horizontal .list li{float:left;width:195px;}
.scroll_horizontal .list li.even{text-align:right;}
.scroll_horizontal .list li img{width:190px;height:68px;}
.scroll_horizontal .plus,
.scroll_horizontal .minus{position:absolute;top:50%;width:15px;height:30px;cursor:pointer;margin-top:-15px;}
.scroll_horizontal .plus{left:0px;background:url(/uploads/image/nximages/index_al.png) no-repeat;}
.scroll_horizontal .minus{right:0px;background:url(/uploads/image/nximages/index_ar.png) no-repeat;}
.scroll_horizontal .plus:hover,
.scroll_horizontal .minus:hover{}






.sj-banner{
    margin-top: 20px;
}
.sj-banner .sj-banner-bg{
    height: 100px;
    background: url(/uploads/image/nximages/sj-banner.jpg) 0 0 no-repeat;
}
.sj-banner .sj-index{ 
    display: inline-block; 
    margin-left: 558px;
    padding: 32px 28px 0;
    color: #fff;
    font-size: 20px;
    line-height: 38px;
}
.sj-banner .sjlink-list{margin-top: 13px;width: 490px;}
.sj-banner .sjlink-list li{margin-right: 2px; }
.sj-banner .sjlink-list a{
    display: block;
    padding: 4px 20px;
    float: left;
    font-size: 16px;
    text-align: center; 
    border: 1px solid transparent;
}
.sj-banner .sjlink-list a:hover{
    border: 1px solid #fff;
    border-radius: 5px;
}

.jyxw { width: 517px; height: 350px; overflow: hidden;}
.jyxw__title{background-color: #f2f2f2;height: 40px;}
.jyxw__title li {   width: 125px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    display: inline-block;
    background:  no-repeat center bottom;
    font-size: 16px;
    color: #444;
    cursor: pointer;}
.jyxw__title li a{color: #444444;padding: 0px 20px;}
.jyxw__title li.hover { background: #086dc6 url(/uploads/image/nximages/com-head-icon.png) no-repeat center bottom !important;}
.jyxw__title li.hover a{color: #ffffff;}
.jyxw__content ul{
    font-size: 14px;
    padding-right: 10px;
    text-align: left;
    line-height: 33px;
    margin-top: 10px;
}
.jyxw__content ul li {
    background: url(/uploads/image/nximages/list-style01.png) no-repeat left 15px;
    padding-left: 10px;
}

.jyxw__content ul li a {
    color: #555;
}
.jyxw__content ul  li span{
    color: #ababab;
    float: right;
}


.yypt { width: 785px; height: 373px; overflow: hidden;}
.yypt__title{background-color: #f2f2f2;height: 40px;}
.yypt__title li {   width: 125px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    display: inline-block;
    background:  no-repeat center bottom;
    font-size: 16px;
    color: #444;
    cursor: pointer;
    padding: 0px 20px;}
.yypt__title li.hover { color: #ffffff;background: #086dc6 url(/uploads/image/nximages/com-head-icon.png) no-repeat center bottom !important;}
.yypt__content a{
    width: 141px;
    height: 135px;
    display: block;
    float: left;
    text-align: center;
    padding-top: 30px;
    cursor: pointer;
    background: #f5f7f8;
    margin: 20px 9px 5px 0;
}
.yypt__content a:hover{  background:#e9eaeb;}
.yypt__content a em{
    color: #555;
    font-size: 14px;
    display: inline-block;
    width: 90px;
    height: 40px;
    margin-top: 10px;}
.yypt__content a:hover em{color:#086dc6;}
.yypt__content a img{
    vertical-align: bottom;
    transition: .3s;
}

.list_left ul li{height: 52px;line-height: 52px;text-align: center;}
.list_left ul li a{font-size: 16px;color: #ffffff;}
.jbys{height: 170px;background-color: #fe7515;margin-top: 20px;color: #ffffff;font-size: 16px;}
.jbys p{height: 35px;text-align: center;}
